"""
Django URL Configuration for ONEGEO-SUITE project.

"""

from django.conf.urls import include
from django.urls import path
from django.conf.urls.i18n import i18n_patterns


urlpatterns = [
    path('i18n/', include('django.conf.urls.i18n')),
    path('_nested_admin/', include('nested_admin.urls')),
] + i18n_patterns(
    path('usergroup/', include('onegeo_suite.contrib.onegeo_usergroup.urls')),
    path('organisation/', include('onegeo_suite.contrib.onegeo_organisation.urls')),
    path('login/', include('onegeo_suite.contrib.onegeo_login.urls')),
    path('dataset/', include('onegeo_suite.contrib.onegeo_dataset.urls')),
    path('resource/', include('onegeo_suite.contrib.onegeo_resource.urls')),
    path('indexer/', include('onegeo_suite.contrib.onegeo_indexer.urls')),
    path('geoserv/', include('onegeo_suite.contrib.onegeo_geoserv.urls')),
    path('maps/', include('onegeo_suite.contrib.onegeo_maps.urls')),
    path('dashboard/', include('onegeo_suite.api.urls')),
    path('', include('onegeo_suite.urls')),
)
